wrong .exe loading with 2.6 kernels

the-fallen at web.de the-fallen at web.de
Mon Feb 9 08:12:12 CST 2004

Hi there!

I just installed a new 2.6.2 development-kernel (os: gentoo gcc: 3.2.3) and reinstalled wine (20031212) completly cause i had a few problems in the past. With the new version a lot of things work like a charm now, but with some applications i get errors like this:

err:module:map_image Could not map section .text, file probably truncated
wine: could not load L"D:\\Games\Final Fantasy VIII\\FF8.exe" as Win32 binary

The apps are totally different, with 2.4 kernels everything works for me, but i really need the 2.6s. I don't know what exactly u need, so if u need more write it. For testing, one of those apps which doesnt work is afstools from http://www.geocities.com/myasftools/

I hope u can help me and the others who get this error too.

Norbert Nordpol
Nachrichten, Musik und Spiele schnell und einfach per Quickstart im 
WEB.DE Screensaver - Gratis downloaden: http://screensaver.web.de/?mc=021110

More information about the wine-users mailing list